import { createPinia, defineStore } from 'pinia'

export const useMainStore = defineStore('main', {
    state: () => {
      return {
        card: {
            cname: '',
            ename: '',
            logo: ''
        } 
      }
    },
    getters: {

    },
    actions: {
      addCard(payload: any) {
        this.card = payload
      },
    },
})

export default createPinia()

